@font-face {
  font-family: "iconfont"; /* Project id 4746872 */
  src: url('iconfont.woff2?t=1732005652110') format('woff2'),
       url('iconfont.woff?t=1732005652110') format('woff'),
       url('iconfont.ttf?t=1732005652110') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-experiment:before {
  content: "\e7c3";
}

.icon-weixianyuan:before {
  content: "\e61a";
}

.icon-Partition:before {
  content: "\e90e";
}

.icon-weidagongchengguanli:before {
  content: "\e800";
}

.icon-weixianyuan1:before {
  content: "\e61b";
}

